Subject: bug#44148: 28.0.50; eww: often not connected to sites, required g multiple times

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 23 Oct 2020 13:27:36 +0200

Jean Louis <[email-masked]> writes:

> I am experiencing this behaviour so many times, I wish to open some
> website, like www.gnu.org, then eww maybe connects immediately, maybe
> not.
>
> My connection with graphical browsers is just fine, maybe they persist
> better.
>
> I do not get error, I just see that eww is kind of trying to connect,
> but nothing comes on screen until I press g to retry again, usually
> second time it works.
>
> This behavior I am observing for last days or weeks and I do not
> remember it before.

I'm not seeing this behaviour -- is this with "emacs -Q"?  Is your
network/wifi connection unstable, perhaps?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no